;; -*-emacs-lisp-*-
;;
;; Emacs startup file for the Debian GNU/Linux wt-mode package
;;

;; Set up to autoload
(add-to-list 'load-path "@emacsdir@")
(autoload 'wt-mode "wt-mode" "Major mode for editing Webtester test scripts" t)
(setq auto-mode-alist
     (cons '("\\.wt\\'" . wt-mode) auto-mode-alist))
